local fn = _gn(0x729D54121A5E9E20)
--- COMPENDIUM_GET_MAP_DISCOVERABLE_FROM_STAT_ITEM
-- @param p0 :
-- @param p1 :
-- @param p2 :
-- @param p3 :
function Global.CompendiumGetMapDiscoverableFromStatItem(p0, p1, p2, p3)
	return _in2(fn, p0, p1, p2, p3, _ri)
end
